Bug 1447350 - evm fails to start on remote region after upgrading from 5.6 rubyrep to 5.8
Summary: evm fails to start on remote region after upgrading from 5.6 rubyrep to 5.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard: black:replication:upgrade
Depends On: 1446398
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-02 13:37 UTC by Satoe Imaishi
Modified: 2017-05-31 15:07 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1446398
Environment:
Last Closed: 2017-05-31 15:07:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-02 13:41:06 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/c79897410e6dd6da22a7c4aaf6c9949c22557995

commit c79897410e6dd6da22a7c4aaf6c9949c22557995
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Tue May 2 09:06:14 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 2 09:37:27 2017 -0400

    Merge pull request #14956 from gtanzillo/delete-miq-replication-worker
    
    Migration to delete legacy "MiqReplicationWorker" rows from the miq_workers table
    (cherry picked from commit cae190ed5ba69315cd466f6c70f667c559b7554f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1447350

 .../20170405192333_delete_miq_replication_worker.rb   |  9 +++++++++
 ...170405192333_delete_miq_replication_worker_spec.rb | 19 +++++++++++++++++++
 2 files changed, 28 insertions(+)
 create mode 100644 db/migrate/20170405192333_delete_miq_replication_worker.rb
 create mode 100644 spec/migrations/20170405192333_delete_miq_replication_worker_spec.rb

Comment 3 luke couzens 2017-05-04 11:14:41 UTC
Verified in 5.8.0.13

Comment 5 errata-xmlrpc 2017-05-31 15:07:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.